/*     2208415 : Title Text      */
.title__2208415__ {font-size:0}
.title__2208415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2208415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2208415__.style_top p {padding-top:10px}
.title__2208415__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2208415__.style_right p {padding-right:14px}
.title__2208415__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2208415__.style_bottom p {padding-bottom:12px}
.title__2208415__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2208415__.style_left p {padding-left:14px}
.title__2208415__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2208415__.style_circle1 p {padding-left:18px}
.title__2208415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2208415__.style_circle2 p {padding-left:18px}
.title__2208415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2208415__ p {font-size:36px}
	.title__2208415__.style_top p:before {width:36px}
	.title__2208415__.style_right p:before {height:36px}
	.title__2208415__.style_bottom p:before {width:36px}
	.title__2208415__.style_left p:before {height:36px}
}

/*     2208425 : Customized content      */
.empty__2208425__ p {margin:0;padding:0;}
.empty__2208425__ ul {margin:0;padding:0;list-style:none;}
.empty__2208425__ ul li {width:100%;}
.empty__2208425__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2208425__ .caption .title {font-size:18px;font-weight:bold;color:#000000;}
.empty__2208425__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;line-height:1.7em;word-break:keep-all;}
.empty__2208425__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__2208425__ ul li:after {content:'';display:block;clear:both;}
	.empty__2208425__ .caption {width:50%;}
	.empty__2208425__ .caption .caption_inner {margin-top:30px;}
	.empty__2208425__ .caption .title {font-size:35px}
	.empty__2208425__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2208425__ .figure {width:50%;}

	.empty__2208425__.left .figure,
	.empty__2208425__.left .caption {float:left;}
	.empty__2208425__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2208425__.right .figure,
	.empty__2208425__.right .caption {float:right;}
	.empty__2208425__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2208435 : BLANK content      */
.blank__2208435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__2208435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2208435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2208435__ {height:35px}
}

/*     2208445 : Customized content      */
.empty__2208445__ p {margin:0;padding:0;}
.empty__2208445__ ul {margin:0;padding:0;list-style:none;}
.empty__2208445__ ul li {width:100%;}
.empty__2208445__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2208445__ .caption .title {font-size:18px;font-weight:bold;color:#000000;}
.empty__2208445__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;line-height:1.7em;word-break:keep-all;}
.empty__2208445__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__2208445__ ul li:after {content:'';display:block;clear:both;}
	.empty__2208445__ .caption {width:50%;}
	.empty__2208445__ .caption .caption_inner {margin-top:30px;}
	.empty__2208445__ .caption .title {font-size:35px}
	.empty__2208445__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2208445__ .figure {width:50%;}

	.empty__2208445__.left .figure,
	.empty__2208445__.left .caption {float:left;}
	.empty__2208445__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2208445__.right .figure,
	.empty__2208445__.right .caption {float:right;}
	.empty__2208445__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2208455 : BLANK content      */
.blank__2208455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__2208455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2208455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2208455__ {height:35px}
}

/*     2208465 : Customized content      */
.empty__2208465__ p {margin:0;padding:0;}
.empty__2208465__ ul {margin:0;padding:0;list-style:none;}
.empty__2208465__ ul li {width:100%;}
.empty__2208465__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__2208465__ .caption .title {font-size:18px;font-weight:bold;color:#000000;}
.empty__2208465__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;line-height:1.7em;word-break:keep-all;}
.empty__2208465__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__2208465__ ul li:after {content:'';display:block;clear:both;}
	.empty__2208465__ .caption {width:50%;}
	.empty__2208465__ .caption .caption_inner {margin-top:30px;}
	.empty__2208465__ .caption .title {font-size:35px}
	.empty__2208465__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__2208465__ .figure {width:50%;}

	.empty__2208465__.left .figure,
	.empty__2208465__.left .caption {float:left;}
	.empty__2208465__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__2208465__.right .figure,
	.empty__2208465__.right .caption {float:right;}
	.empty__2208465__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     2208475 : BLANK content      */
.blank__2208475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2208475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2208475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2208475__ {height:40px}
}

/*     2208485 : BLANK content      */
.blank__2208485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2208485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2208485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2208485__ {height:15px}
}

/*     2208495 : Lengthy text      */
.textarea__2208495__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2208495__ p {font-size:24px}
}

/*     2208505 : BLANK content      */
.blank__2208505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2208505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2208505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2208505__ {height:10px}
}

/*     2208515 : Lengthy text      */
.textarea__2208515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.06em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2208515__ p {font-size:16px}
}

/*     2208525 : Solid      */
.solid_line__2208525__ {display:block;position:relative;width:100%;height:80px}
.solid_line__2208525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2208525__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__2208525__ {height:30px}
}

/*     2208545 : BLANK content      */
.blank__2208545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2208545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2208545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2208545__ {height:25px}
}

/*     2208555 : Image      */
.img__2208555__ {max-width:100%}
.img__2208555__ * {box-sizing:border-box}
.img__2208555__ a {display:block;vertical-align:top}
.img__2208555__ img {width:px;vertical-align:top}

/*     2208565 : BLANK content      */
.blank__2208565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__2208565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2208565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2208565__ {height:25px}
}

/*     2208575 : Text line      */
.text__2208575__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__2208575__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2208575__ p {font-size:18px}
}

/*     2208585 : Solid      */
.solid_line__2208585__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2208585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__2208585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2208585__ {height:20px}
}

/*     2208595 : Lengthy text      */
.textarea__2208595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.06em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2208595__ p {padding-right:10px;font-size:16px}
}

/*     2208605 : Text line      */
.text__2208605__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__2208605__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2208605__ p {font-size:18px}
}

/*     2208615 : Solid      */
.solid_line__2208615__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2208615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__2208615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2208615__ {height:20px}
}

/*     2208625 : Lengthy text      */
.textarea__2208625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.06em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2208625__ p {padding-right:10px;font-size:16px}
}

/*     2208635 : Text line      */
.text__2208635__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__2208635__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2208635__ p {font-size:18px}
}

/*     2208645 : Solid      */
.solid_line__2208645__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2208645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__2208645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2208645__ {height:20px}
}

/*     2208655 : Lengthy text      */
.textarea__2208655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.06em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2208655__ p {padding-right:10px;font-size:16px}
}

